databaseChangeLog:
  - changeSet:
      id: set-dictionary-entry-type-for-dictionary-adds-where-null
      author: kilian

      changes:
        - update:
            tableName: manual_redaction
            columns:
              - column:
                  name: dictionary_entry_type
                  value: 'ENTRY'
            where: "add_to_dictionary AND dictionary_entry_type IS NULL"
